@charset "utf-8";
/* orpo de fontes */
.size10px		{ font-size:10px !important; }
.size10pt		{ font-size:10pt !important; }
.size12pt		{ font-size:12pt !important; }
.size14pt		{ font-size:14pt !important; }
.size16pt		{ font-size:16pt !important; }
.size18pt		{ font-size:18pt !important; }
.size20pt		{ font-size:20pt !important; }
.size22pt		{ font-size:22pt !important; }
.size24pt		{ font-size:24pt !important; }
.size26pt		{ font-size:26pt !important; }
.size28pt		{ font-size:28pt !important; }
.size30pt		{ font-size:30pt !important; }
.size32pt		{ font-size:32pt !important; }
.size34pt		{ font-size:34pt !important; }
.size36pt		{ font-size:36pt !important; }
.size38pt		{ font-size:38pt !important; }
.size40pt		{ font-size:40pt !important; }

.bold				{	font-weight: bold; }
.normal			{	font-weight:normal; }
